.detail-title {
	background: #F0D37F;
	padding: 10px 20px;
	text-align: center;
	border-bottom: 2px solid #004AAD;
	color: #004AAD;
	text-transform: uppercase;
}

.buying-detail-wrapper {
	padding-top: 51px;
}

.buying-right-wrapper {
	background-color: #fff;
}

.buy-abt-inner p {
	font-size: 16px;
	line-height: 26px;
	color: #000;
}

.buying-detail-wrapper p {
	color: #6F6F6F;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	margin-bottom: 18px;
}

.buy-detail-list li {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}

.buy-detail-list li label {
	color: #000;
	width: 15%;
	display: inline-block;
	font-size: 18px;
}

.buy-detail-list li .colon {
	color: #004AAD;
	width: 5%;
	display: inline-block;
	text-align: center;
	font-size: 18px;
}

.buy-detail-dis {
	color: #000;
	font-size: 18px;
	width: 80%;
}

.buy-about-dis {
	background: #fff;
}

.buy-about-dis .buy-abt-inner p {
	font-size: 16px !important;
	line-height: 24px !important;
	color: #000 !important;
	font-weight: 400;
	margin-bottom: 0;
}

.price-range {
	font-size: 30px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	color: #004AAD;
	margin-bottom: 10px;
}

.price-range span {
	color: #000;
}

.buying-slider-wrapper img {
	cursor: pointer;
}

.buying-slider-wrapper a {
	width: 100%;
}

.buying-slider-wrapper .mySwiper2 {
	position: relative;
}

.buying-slider-wrapper .detail-wishlist {
	position: absolute;
	top: 13px;
	right: 20px;
	border-radius: 11.274px;
	background: #FFF;
	box-shadow: 0px 1.025px 4.099px 0px rgba(0, 0, 0, 0.15);
	z-index: 9;
	width: 36px;
	height: 36px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.buying-slider-wrapper .mySwiper {
	margin-top: 7px;
}

.detailaction-group .detailaction-row:first-child {
	margin-bottom: 19px;
}

.detailaction-group .detailaction-row .btn {
	min-width: 200px;
}

.swiper.swiper-thumbs .swiper-wrapper {
	padding: 0 !important;
	width: 100% !important;
	overflow: hidden;
}

.buying-slider-wrapper .mySwiper2 .swiper-slide img {
	width: 100%;
	height: 100%;
	margin: auto;
	max-width: 100%;
}

.buying-slider-wrapper .mySwiper .swiper-slide {
	height: 100px;
	object-fit: cover;
}

.buying-slider-wrapper .mySwiper .swiper-slide img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	opacity: .5;
}

.buying-slider-wrapper .mySwiper .swiper-slide-thumb-active img {
	opacity: 1 !important;
}

.buying-slider-wrapper  .swiper-button-next {
	color: #FFF;
	zoom: 1;
	margin-top: -18px;
	padding: 3px 10px;
	font-size: 0;
	background: #000;
	filter: Alpha(Opacity = 50);
	opacity: 0.5;
	width: 36px;
	height: 36px;
	border: none;
	position: absolute;
	top: 50%;
	z-index: 1;
	display: flex;
}

.buying-slider-wrapper .swiper-button-next::after {
	font-size: 18px;
}

.buying-slider-wrapper .swiper-button-prev::after {
	font-size: 18px;
}

.buying-slider-wrapper .swiper-button-prev {
	color: #FFF;
	zoom: 1;
	margin-top: -18px;
	padding: 3px 10px;
	font-size: 0;
	background: #000;
	filter: Alpha(Opacity = 50);
	opacity: 0.5;
	width: 36px;
	height: 36px;
	border: none;
	position: absolute;
	top: 50%;
	z-index: 1;
	display: flex;
}

.detail-information {
	border-radius: 10px;
	background: #E6B3251C;
	margin-top: 39px;
	padding: 22px 0;
	border: 1px solid #F0D37F;
}

.info-ic-wrapper i {
	width: 35px;
	height: 35px;
	background-color: #E6B325;
	display: inline-flex;
	border-radius: 50%;
	align-items: center;
	justify-content: center;
}

.info-text h6 {
	color: #1F2E44;
	font-size: 16px;
	font-style: normal;
	margin-bottom: 0;
	font-weight: 500;
	line-height: 30.5px;
}

.info-text p {
	color: #1F2E44;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: 30.5px;
}

.detail-info-col {
	text-align: center;
}

.detail-info-row {
	display: flex;
	width: 100%;
	justify-content: space-between;
}

.detail-info-row .detail-info-col {
	flex: 0 0 20%;
	max-width: 20%;
	padding: 0 10px;
}

@media ( max-width : 575px) {
	.price-range {
		font-size: 24px;
	}
}

.bg-grey-new {
	background: #F5F5F5;
}

.video-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.video-img {
	height: 160px;
}

.video-card a {
	cursor: pointer;
}

.video-card a p {
	color: #004AAD;
}

.video-card a:hover p {
	color: #000;
}

.video-hd {
	width: 100%;
	display: block;
	padding: 5px;
	text-align: center;
	font-size: 16px;
	color: #004aad;
	transition: all .5s ease-in-out;
}

.video-hd {
	color: #F0D37F;
}

/* Slick Slider CSS */
#product__slider {
	position: relative;
}

#product__slider .detail-wishlist {
	position: absolute;
	top: 13px;
	right: 20px;
	border-radius: 11.274px;
	background: #FFF;
	box-shadow: 0px 1.025px 4.099px 0px rgba(0, 0, 0, 0.15);
	z-index: 9;
	width: 36px;
	height: 36px;
	display: flex;
	align-items: center;
	justify-content: center;
}

#product__slider .product__slider-main .slick-slide img {
    display: block;
    margin: 0 auto;
    object-fit: cover;
    position: relative;
    width: 500px;
    height: 400px;
    max-width: 100%;
}

#product__slider .slick-prev, 
#product__slider .slick-next {
	background: #000 !important;
	filter: Alpha(Opacity = 50);
	opacity: 0.5;
	width: 36px;
	height: 36px;
	z-index: 99;
	line-height: 42px;
}

#product__slider .slick-prev:hover, 
#product__slider .slick-next:hover
{
	opacity: 1;
}

#product__slider .slick-prev i, 
#product__slider .slick-next i
{
	font-size:18px;
	line-height: 36px;
	color: #fff;
}


#product__slider .slick-prev:before, 
#product__slider .slick-next:before
{
	display: none;
}

#product__slider .slick-prev {
    left:0;
}

#product__slider .slick-next {
    right:0;
}

.product__slider-thmb .slick-slide 
{
	 opacity: 0.5;
}

.product__slider-thmb .slick-slide img {
    width: 100%;
    height: 160px;
    object-fit: cover;
   
}
.product__slider-thmb .slick-slide.slick-current
 {
	opacity: 1;
}
.product__slider-thmb .slick-slide:hover{
		opacity: 1;
}

@media ( min-width :1400px) {
	.buying-slider-wrapper .mySwiper2 .swiper-slide img {
		width: 500px;
	}
}

@media ( min-width : 1200px) {
	.container {
		max-width: 80vw;
	}
	.buying-slider-wrapper .mySwiper2 .swiper-slide {
		max-height: 350px;
	}
}

@media ( min-width : 991px) {
	.buying-slider-wrapper .mySwiper2 .swiper-slide {
		min-height: 350px;
		height: 100%;
	}
}

@media ( max-width :1439px) {
	.swiper.swiper-thumbs {
		width: 100%;
		height: 100%;
		padding: 0px 45px;
	}
}

@media ( max-width :575px) {
	.video-img {
		height: 120px;
	}
}